### Method

# WebKit2 Settings get_enable_offline_web_application_cache

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_offline_web_application_cache (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-offline-web-application-cache` property.

Gets property | `WebKit2.Settings:enable-offline-web-application-cache`

#### Return value

Returns: | `gboolean`
| `TRUE` If HTML5 offline web application cache support is enabled or `FALSE` otherwise.